@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&family=Raleway:wght@700&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

/* -------------------------------------------
ヘッダー
------------------------------------------- */
/* ロゴ */
.m-header-001__logo {
  padding: 31px 20px 29px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 10px 15px;
    max-width: 220px;
  }
}

.m-header-001__logo-link-img {
  display: block;
  max-height: 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
  max-height: 20px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-header-001__btn-link{
  font-family: "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif;
}

@media screen and (min-width: 767.01px) {
  .single-post_recruit .m-header-001 {
    background: transparent;
  }
  
  .m-header-001 + .m-kv-001 {
    margin-top: -80px; /* PCヘッダーの高さ */
  }
}


/* -------------------------------------------
モジュール
------------------------------------------- */
/* 大見出し */
.c-headline-001 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .c-headline-001 {
    margin-bottom: 20px;
  }
}

.c-headline-001 + * {
  padding-top: 0;
  margin-top: 0;
}

.c-headline-001__en {
  font-weight: 400;
  text-transform: uppercase;
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    letter-spacing: .2rem;
  }  
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }  
}

/* モジュール内見出し */
@media screen and (max-width: 767px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 2rem;
    letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
    font-size: 1.8rem;
    letter-spacing: .1rem;
  }
}

/* -------------------------------------------
交通系警備員モジュール：福利厚生
------------------------------------------- */
.m-modulegroup004-008 {
  margin: 130px auto;
  padding: 0 20px;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008 {
    margin: 60px auto;
    padding: 0 20px;
  }
}

.m-modulegroup004-008__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup004-008__headline {
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup004-008__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  letter-spacing: .06em;
}

.m-modulegroup004-008__headline-ja {
  display: block;
  margin-top: 10px;
  font-size: 19px;
  font-size: 1.9rem;
  color: var(--primary, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__headline-ja {
    margin-top: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup004-008__headline + .m-modulegroup004-008__container {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__headline + .m-modulegroup004-008__container {
    margin-top: 20px;
  }
}

.m-modulegroup004-008__benefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -45px -20px 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-008__benefits {
    margin: -45px -10px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits {
        -ms-flex-direction: column;
            flex-direction: column;
    margin: -45px 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

.m-modulegroup004-008__benefits-item {
  position: relative;
  width: calc(33.33% - 40px);
  margin: 45px 20px 0;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-008__benefits-item {
    width: calc(33.33% - 20px);
    margin: 45px 10px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-item {
    width: 100%;
    margin: 45px 0 0;
  }
}

.m-modulegroup004-008__benefits-visual {
  position: relative;
  text-align: center;
}

.m-modulegroup004-008__benefits-icon {
  position: absolute;
  top: -30px;
  right: -3%;
  width: 30%;
  max-width: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-icon {
    right: -8px;
  }
}

.m-modulegroup004-008__benefits-icon-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-icon-img-pc {
    display: none;
  }
}

.m-modulegroup004-008__benefits-icon-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-icon-img-sp {
    display: inline;
  }
}

.m-modulegroup004-008__benefits-icon + .m-modulegroup004-008__benefits-figure {
  margin-top: 30px;
}

.m-modulegroup004-008__benefits-figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-figure-img-pc {
    display: none;
  }
}

.m-modulegroup004-008__benefits-figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup004-008__benefits-ttl {
  margin-top: 20px;
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.4;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-008__benefits-ttl {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup004-008__benefits-txt {
  margin-top: 18px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.714;
  letter-spacing: .2em;
}

/* -------------------------------------------
交通系警備員モジュール：研修の流れ
------------------------------------------- */
.m-modulegroup004-010 {
  margin: 110px auto;
  font-weight: 500;
  background: #f9f9f9;
  padding: 110px 0 40px;
  position: relative;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010 {
    margin: 60px auto;
    padding: 60px 0 40px;
  }
}

.m-modulegroup004-010__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup004-010__headline {
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup004-010__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  letter-spacing: .06em;
}

.m-modulegroup004-010__headline-ja {
  display: block;
  margin-top: 10px;
  font-size: 19px;
  font-size: 1.9rem;
  color: var(--primary, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__headline-ja {
    margin-top: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup004-010__headline + .m-modulegroup004-010__container {
  margin-top: 70px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__headline + .m-modulegroup004-010__container {
    margin-top: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow {
    padding-left: 10px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow {
    padding-left: 5px;
  }
}

.m-modulegroup004-010__flow-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  text-align: left;
}

.m-modulegroup004-010__flow-item:last-child .m-modulegroup004-010__flow-step::after {
  display: none;
}

.m-modulegroup004-010__flow-step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-align: center;
  width: 120px;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  line-height: 1;
  letter-spacing: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-step {
    width: 60px;
  }
}

.m-modulegroup004-010__flow-step::after {
  width: 2px;
  margin-top: 25px;
  background: var(--primary, #04a1af);
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}

.m-modulegroup004-010__flow-step-inner {
  position: relative;
  z-index: 1;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
          align-items: center;
}

.m-modulegroup004-010__flow-step-label {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 900;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-step-label {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup004-010__flow-step-num {
  font-size: 70px;
  font-size: 7rem;
  font-weight: 900;
  letter-spacing: .08em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-step-num {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup004-010__flow-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 120px);
  padding: 0 0 70px 3%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow-content {
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-content {
    width: calc(100% - 60px);
    padding-bottom: 20px;
  }
}

.m-modulegroup004-010__flow-figure {
  max-width: 650px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow-figure {
    max-width: none;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
}

.m-modulegroup004-010__flow-figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-figure-img-pc {
    display: none;
  }
}

.m-modulegroup004-010__flow-figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-figure-img-sp {
    display: inline;
  }
}

.m-modulegroup004-010__flow-card {
  position: relative;
  min-height: 335px;
  margin-top: 80px;
  padding: 65px 50px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow-card {
    min-height: auto;
    margin-top: 0;
    padding: 40px 20px 50px 0;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-card {
    margin-top: 0;
    padding: 30px 15px 30px 0;
  }
}

.m-modulegroup004-010__flow-card::after {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: -120px;
  background: var(--sub-bg, #f2f2f2);
  content: "";
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow-card::after {
    top: -100px;
    left: -50vw;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-card::after {
    top: -20px;
    bottom: 0;
  }
}

.m-modulegroup004-010__flow-card:first-child {
  width: 100%;
  min-height: auto;
  margin-top: 0;
}

.m-modulegroup004-010__flow-card:first-child::after {
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-010__flow-card:first-child::after {
    top: 0;
    left: -20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-card:first-child::after {
    top: 0;
    left: -10px;
  }
}

.m-modulegroup004-010__flow-ttl {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.4;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-010__flow-ttl {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.m-modulegroup004-010__flow-txt {
  margin-top: 18px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.714;
  letter-spacing: .2em;
}

/* -------------------------------------------
交通系警備員モジュール：メッセージ
------------------------------------------- */
.m-modulegroup004-002 {
  overflow: hidden;
  margin: 110px auto;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002 {
    margin: 60px auto;
  }
}

.m-modulegroup004-002__inner {
  max-width: 1440px;
  margin: 0 auto;
}

.m-modulegroup004-002__headline {
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup004-002__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  letter-spacing: .06em;
}

.m-modulegroup004-002__headline-ja {
  display: block;
  margin-top: 10px;
  font-size: 19px;
  font-size: 1.9rem;
  color: var(--primary, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__headline-ja {
    margin-top: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup004-002__headline + .m-modulegroup004-002__container {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__headline + .m-modulegroup004-002__container {
    margin-top: 35px;
  }
}

.m-modulegroup004-002__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-002__container {
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

.m-modulegroup004-002__figure {
  width: 50%;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-002__figure {
    width: 100%;
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__figure {
    width: 100%;
    padding: 0 20px;
  }
}

.m-modulegroup004-002__figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__figure-img-pc {
    display: none;
  }
}

.m-modulegroup004-002__figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup004-002__body {
  width: 50%;
  margin-top: 100px;
  padding: 65px 5%;
  color: var(--sub-txt, #000000);
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-002__body {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 40px 20px 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__body {
    padding: 20px 20px 40px;
  }
}

.m-modulegroup004-002__body::before {
  position: absolute;
  z-index: -1;
  top: 100px;
  bottom: 0;
  left: calc(50% - 150px);
  display: block;
  width: 80vw;
  max-width: 1000px;
  background: var(--sub-bg, #f2f2f2);
  content: "";
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-002__body::before {
    top: -100px;
    left: 0;
    width: 100%;
    max-width: none;
  }
}

.m-modulegroup004-002__body:only-child {
  position: relative;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup004-002__body:only-child {
    width: 80%;
    max-width: 530px;
    padding: 65px 5%;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__body:only-child {
    width: calc(100% - 20px * 2);
    max-width: none;
    padding: 40px 20px;
  }
}

.m-modulegroup004-002__body:only-child::before {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
}

.m-modulegroup004-002__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-002__ttl {
    font-size: 20px;
    font-size: 2rem;
  }
}

.m-modulegroup004-002__ttl + .m-modulegroup004-002__txt {
  margin-top: 20px;
}

.m-modulegroup004-002__txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.714;
  letter-spacing: .1em;
}

/* -------------------------------------------
交通系警備員モジュール：会社紹介
------------------------------------------- */
.m-modulegroup004-001 {
  margin: 150px auto 110px;
  padding: 0 20px;
  background: var(--sub-bg, #f2f2f2);
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001 {
    margin: 80px auto 60px;
    padding: 0 20px;
  }
}

.m-modulegroup004-001__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 1px;
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__inner {
    padding-bottom: 50px;
  }
}

.m-modulegroup004-001__headline {
  margin-bottom: -.55em;
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: 900;
  line-height: 1;
  -webkit-transform: translateY(-0.55em);
          transform: translateY(-0.55em);
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup004-001__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  letter-spacing: .06em;
}

.m-modulegroup004-001__headline-ja {
  display: block;
  margin-top: 10px;
  font-size: 19px;
  font-size: 1.9rem;
  color: var(--primary, #04a1af);
  letter-spacing: .15em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__headline-ja {
    margin-top: 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.m-modulegroup004-001__container {
  position: relative;
  z-index: 1;
  margin-top: 60px;
  border: 5px solid var(--primary-border, #04a1af);
  background: #fff;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__container {
    margin-top: 35px;
  }
}

.m-modulegroup004-001__container:first-child {
  margin-top: 100px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__container:first-child {
    margin-top: 50px;
  }
}

.m-modulegroup004-001__figure {
  text-align: center;
}

.m-modulegroup004-001__figure-img-pc {
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__figure-img-pc {
    display: none;
  }
}

.m-modulegroup004-001__figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup004-001__body {
  padding: 35px 4.55% 45px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__body {
    padding: 20px 5% 30px;
  }
}

.m-modulegroup004-001__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1.5;
  color: var(--primary, #04a1af);
  letter-spacing: .2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup004-001__ttl {
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing: .1em;
  }
}

.m-modulegroup004-001__ttl + .m-modulegroup004-001__txt {
  margin-top: 1.45em;
}

.m-modulegroup004-001__txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.714;
  letter-spacing: .12em;
}

/* -------------------------------------------
募集要項
------------------------------------------- */
div[class^="m-require-"][class$="__detail-row"] {
  border-color: #ddd;
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
/* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

.m-require-003{
  background: transparent !important;
  padding: 0 0 80px;
}

@media screen and (max-width: 767px) {
  .m-require-003{
    padding: 0 0 40px;
  }
}

.m-require-003 .c-headline-001__en{
  font-family: "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif;
}

.m-require-003 .c-headline-001__ja{
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
}

.m-require-003__detail-row{
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
}

.m-require-003__detail-ttl{
  
}

.m-require-003__detail-desc{
  
}

.m-require-003__detail-flow-ttl-number{
  
}

/* 「応募する」ボタン */
a[class^="m-require-"][class$="__entry-btn"] {
  border: 2px solid var(--primary-bg);
  background: transparent;
  color: var(--primary);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

a[class^="m-require-"][class$="__entry-btn"]:hover {
  color: var(--primary-txt);
}

a[class^="m-require-"][class$="__entry-btn"]::before {
  background: var(--primary);
}

.m-require-003__entry-btn{
  
}

/* -------------------------------------------
フッター
------------------------------------------- */
/* コピーライト */
.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}